#1661 Allow backward compatible regex for domain / realm search in sssd 1.9
Closed: Fixed None Opened 7 years ago by jraquino.

SSSD 1.9 added a new style of regex to capture the domain / realm, this regex is incompatible with the older versions of pcre and causes the sssd daemon to hang.

Please tune the regex to one that is backward compatible


Fields changed

owner: somebody => jhrozek
patch: 0 => 1

Fields changed

milestone: NEEDS_TRIAGE => SSSD 1.9.3
status: new => assigned

resolution: => fixed
status: assigned => closed

Fields changed

rhbz: => 0

Metadata Update from @jraquino:
- Issue assigned to jhrozek
- Issue set to the milestone: SSSD 1.9.3

3 years ago

SSSD is moving from Pagure to Github. This means that new issues and pull requests
will be accepted only in SSSD's github repository.

This issue has been cloned to Github and is available here:
- https://github.com/SSSD/sssd/issues/2703

If you want to receive further updates on the issue, please navigate to the github issue
and click on subscribe button.

Thank you for understanding. We apologize for all inconvenience.

Login to comment on this ticket.

Metadata